.title {
	margin-left: 15px;
	display: flex;
	align-items: center;
}

.red {
	width: 5px;
	height: 20px;
	background-color: red;
	margin-right: 5px;
}

#grid {
	height: 218px;
	width: 90%;
	margin: auto;
	border-radius: 10px;
	background-color: white;
}

#grid li {
	border: 0;
	padding: 0;
	width: 33.33%;
}

#grid img {
	width: 60px;
	height: 60px;
}


.dis .icon {
	width: 15px;
	height: 15px;
	display: flex;
	align-items: center;
	justify-content: center;
	color: white;
	border-radius: 100px;
	position: absolute;
	right: 30px;
	background-color: red;
}

.dis  .icon::after {
	content: "-";
}


.hid .icon {
	width: 15px;
	height: 15px;
	display: flex;
	align-items: center;
	justify-content: center;
	color: white;
	border-radius: 100px;
	position: absolute;
	right: 30px;
	background-color: red;
}

.hid .icon::after {
	content: "+";
}

.btn{
	width: 96%;
	margin: 2%;
	border-radius: 100px;
}
.btnH{
	display: none;
}
#grid .icon{
	display: none;
}
#list a{
	display: flex;
	align-items: center;
	
}
#list img{
	border-radius: 100px;
}
#list{
	background-color:transparent;
}
#list li{
	background-color: white;
	width: 96%;
	margin: 10px auto;
	border-radius: 10px;
}
#list::after,#list::before,#list li::after,#list li::before{
	display: none;
}
